Bug 183126 - Problem with installation - crash
Problem with installation - crash
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-02-26 12:47 EST by Dan Hempy
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-10 16:55:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Dumped during install .. dialog box indicated to submit (70.34 KB, text/plain)
2006-02-26 12:47 EST, Dan Hempy
no flags Details

  None (edit)
Description Dan Hempy 2006-02-26 12:47:07 EST
Description of problem:

Crashed during install.  Dump Text Attached.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Follow instructions for Server
Actual results:

Not Installed
Expected results:

Additional info:
Comment 1 Dan Hempy 2006-02-26 12:47:07 EST
Created attachment 125281 [details]
Dumped during install .. dialog box indicated to submit
Comment 2 Jeremy Katz 2006-02-27 13:00:12 EST
Did you verify your install media?
Comment 3 Dan Hempy 2006-02-27 13:18:37 EST
Yes, I ran through all 4 disks first and then started the install.
Comment 4 Chris Lumens 2006-03-10 16:55:09 EST
Please retry with FC5 and let us know if this is still a problem for you. 
Significant work has been done in this area.
Comment 5 Dan Hempy 2006-03-10 18:17:22 EST
I actually got it to go a second time through.  First time mistake was to do
custom .. this time I just did a standard Server install.

Now that I've got VMwre installed .. I'll give FC5 a go.

Thanks.  Dan

Note You need to log in before you can comment on or make changes to this bug.